View Single Post
Old 01-16-2020, 01:49 PM   #7
Nonlinear
Human being with feelings
 
Join Date: Apr 2018
Posts: 301
Default

Quote:
Originally Posted by Tunca View Post
When build in Mojave, which SDK should i use as Base and Minimum SDK to support minimum 10.7?
Not sure you can. iPlug2 is 64-bit only, AFAIK. Build settings says "minimum OS 10.11" whereas iPlug1 supports minimum 10.7. There were some file and settings changes required to re-compile iPlug1 in XCode 10.

Can you advise, Oli?
Nonlinear is offline   Reply With Quote